ftdi_device_list(3)

NAME
ftdi_device_list - list of usb devices created by ftdi_usb_find_all()

SYNOPSIS

#include <ftdi.h>

  Public Attributes
struct ftdi_device_list * next
struct libusb_device * dev

Detailed Description

list of usb devices created by ftdi_usb_find_all()

Definition at line 342 of file ftdi.h.

Member Data Documentation

  struct ftdi_device_list* ftdi_device_list::next
pointer to next entry

Definition at line 345 of file ftdi.h.

Referenced by ftdi_list_free(), ftdi_usb_find_all(), and Ftdi::List::List().

  struct libusb_device* ftdi_device_list::dev
pointer to libusb's usb_device

Definition at line 347 of file ftdi.h.

Referenced by ftdi_list_free(), ftdi_usb_find_all(), and Ftdi::List::List().

Author

Generated automatically by Doxygen for libftdi1 from the source code.